form table td
{
	padding:5px;
}
input, textarea
{
	padding:5px;
	display:block;
	width:200px;
	border-top:1px solid #acadb2;
	border-right:1px solid #dcdfe6;
	border-bottom:1px solid #dcdfe6;
	border-left:1px solid #e3e3eb;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

textarea
{
	width:538px;
	height:260px;
}